-S 0  -X RUN  -Q 0 -L 5   109 400
-S 0  -X RUN  -Q 0 -L 5   101 400
-S 0  -X RUN  -Q 0 -L 5   89 300
-S 1  -X RUN  -Q 1 -L 3   67 250
-S 1  -X RUN  -Q 1 -L 3   50 150
-S 1  -X RUN  -Q 1 -L 3   50 400
-S 3  -X RUN  -Q 2 -L 1   49 175
-S 3  -X RUN  -Q 2 -L 1   37 200
-S 3  -X RUN  -Q 2 -L 1   33 250
-S 2  -X RUN  -Q 3 -L 1   30 125
-S 2  -X RUN  -Q 3 -L 1   26 175
-S 2  -X RUN  -Q 3 -L 1   24 125
-S 4  22 175
-S 4  21 100
-S 4  19 250
-S 4  19 150
-S 4  13 100
-S 4  13 125
